Set gnupg dep version to 1.2.3.
authordrebs <drebs@leap.se>
Wed, 9 Oct 2013 14:58:33 +0000 (11:58 -0300)
committerdrebs <drebs@leap.se>
Wed, 9 Oct 2013 14:58:33 +0000 (11:58 -0300)
commitef0dc72fb5a61fc273592a402ac185796627fada
treec893f748af2ffc721410b4c7c4e8d89f5d9ad489
parent10e6fb102bb13cb443e5b7a477196f980eb6f1b8
Set gnupg dep version to 1.2.3.
pkg/requirements.pip